body {
	margin: 0px;
	height: 1256px;
	background-image: url(Slike/Palma_BodyPonuda.jpg);
	background-position: center center;
}
#wrapper {
	height: 1256px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Menu {
	height: 50px;
}
#wrapper #Menu table {
	height: 50px;
	width: 900px;
	margin-left: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FC0;
}
#wrapper #Top2 {
	height: 40px;
}
#wrapper .slider-wrapper.theme-default {
	height: 272px;
	width: 862px;
	float: left;
}
#wrapper #centar {
	height: 560px;
	width: 5px;
	margin-top: 15px;
	margin-left: 80px;
	margin-right: auto;
	margin-bottom: auto;
	float: left;
}

#wrapper #Prazan {
	float: left;
	width: 960px;
	height: 120px;
	margin-top: 20px;
}

#wrapper #ponuda {
	float: left;
	width: 740px;
	height: 560px;
	margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#wrapper #ponuda p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFF;
	margin-top: 20px;
	font-style: normal;
}
#wrapper #Footer {
	color: #06F;
	float: left;
	margin-top: 40px;
}

#wrapper #ponuda img {
	margin-top: 0px;
	margin-left: 200px;
}















#wrapper #Top {
	height: 150px;
	width: 960px;
}


#wrapper #Top table tr td {
	height: 70px;
	width: 70px;
	float: right;
}
#wrapper #Top table {
	float: right;
	margin-top: 50px;
	margin-right: 60px;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Top table tr td img {
	float: right;
	margin-bottom: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
